Subject: Schrodinger Drug Design Seminar in WA, July 28

From: Schrodinger Announcements <announce..at..schrodinger.com>
Date: Fri, 02 Jul 2004 16:57:26 -0400

Schrodinger is hosting a seminar on Wednesday, July 28, at the
Doubletree
Hotel Bellevue in Bellevue, Washington.

The Summer 2004 Drug Design Seminar will feature presentations on our
latest advances and applications in structure-based and ligand-based
drug
design.

There is no charge for attending, but space is limited, so please
register in advance at our website:

http://www.schrodinger.com/Announce/Workshop/W2004/wa_seminar04.html